Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4496 - netscape shell script doesn't handle spaces in arguments
Summary: netscape shell script doesn't handle spaces in arguments
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-12 19:13 UTC by peter
Modified: 2015-09-05 04:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 00:24:08 UTC


Attachments (Terms of Use)

Description peter 1999-08-12 19:13:04 UTC
the /usr/bin/netscape shell script included with the
netscape-common-4.6-1 rpm (and the 4.51-3 from RH6.0)
doesn't use double quotes everywhere it needs too, so if you
run it on a file whose name contains spaces, it doesn't
work.

Comment 1 Bill Nottingham 1999-08-21 00:24:59 UTC
fixed in netscape-4.61-4, which will be in next Raw hide release.

Comment 2 openshift-github-bot 2015-09-05 04:50:49 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/c7a3b8fff3e2c63be43c3e560e824d25dcf61c3c
Merge pull request #4528 from jprukner/issue4496

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.